import HttpKit from '@/utils/http-kit'

export default {
  /**
   * 功能描述：Web登录
   * @param form
   */
  login(form) {
    return HttpKit.post(`/admin/account/login`, form).then(
      res => res.data
    )
  }
}
